@charset "utf-8";
/* CSS Document */
#mainTT{
	background-image: url(../images/title.png);
	background-repeat:no-repeat;
	background-position:5px top;
	padding:0px 0 0 45px;
	height:27px;
	line-height:27px;
	font-size:16px;
	margin:0 0 5px;
	background-size:30px;
}
/*======================================
 +　店舗一覧
========================================*/
#store_list {
	padding:10px 0;
	margin:0 5px;
}
#store_list li{
	border-top:2px dotted #c6c6c6;
	padding:5px 0;
	background-image:url(../../common/images/arrow_a2.png);
	background-repeat:no-repeat;
	background-position:99% center;
	background-size:10px;
}
#store_list li:first-child{
	border-top: none;
	padding:0px 0 5px !important;
}
.store_title{
	background-color:#0069e0;
	color:#FFF;
	text-align:center;
	border-radius: 7px; 
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	margin:0 0 3px;
	font-weight:bold;
}
.store_title a{
	color:#FFF;
	display:block;
	font-size:14px;
	padding:5px 0;
}
#store_list .fl{
	width:104px;
}
#store_list .fr{
	float:left;
	width:160px;
	margin:10px 0 0 5px;
}
#store_list li .tel{
	font-family: 'Arial Black';
	background-image: url(/index/images/tel_icon.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding:0 0 0 18px;
	color:#ed2118;
	font-size:18px;
}
#store_list li .tel a{
	color:#ed2118;
}
#store_list li .free{
	font-family: 'Arial Black';
	background-image: url(/index/images/free_icon.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding:0 0 0 18px;
	color:#ed2118;
	font-size:18px;
}
#store_list li .free a{
	color:#ed2118;
}
#store_disp  .f12{ font-size:12px; line-height: 1.4em;}



/*======================================
 +　店舗コメント
========================================*/
#store_comment_disp{
	background-image:url(/store/images/comment.gif);
	background-repeat:repeat;
	padding:7px;
	margin:5px 0 0 0;
}
#store_comment_disp div{
	background-color:#FFF;
	padding:7px;
}
#store_comment_disp h4{
	border-bottom:1px dotted #959797;
	padding:0 0 3px 3px;
	margin:0 0 5px;
}

/*======================================
 +　新着情報
========================================*/
#topics_list{
	margin:0 10px 10px;
}
#topics_list li{
	border-bottom:1px dotted #0069e0;
	padding:10px 0;
	background-image:url(../../common/images/arrow_a2.png);
	background-repeat:no-repeat;
	background-position:99% center;
	background-size:10px;
}

.topics_txt{
}
.topics_date{
	color:#ff6c00;
}
#topics_list li h4{
	font-size:14px;
}


/*======================================
 +　展示車・試乗車情報
========================================*/
#tenji_disp{
	padding:0px 5px 10px;
	max-height:400px;
	overflow-y:scroll;
}
#tenji_disp li{
	border-bottom:1px dotted #0069e0;
	padding:10px 0;
}
.type1 .tenji_img{
	border:3px solid #fc8833;
	float:left;
}
.type2 .tenji_img{
	border:3px solid #5ab5ff;
	float:left;
}
.tenji_img{
	position:relative;
	width:30%;
}
.tenji_img span{
	position:absolute;
	left:3px;
	top:0;
}

.tenji_txt{
	float:right;
	width:67%;
}
.tenji_txt h4{
	font-size:14px;
}
.tenji_txt p{
	margin:3px;
}
.tenji_txt a{
	height:20px;
	overflow:hidden;
	line-height:20px;
	text-align:center;
	display:block;
	margin:2px 0 0 0;
	width:100%;
	background: url(/sp/index/images/whiteB.png),-moz-linear-gradient(center top , #36a3fd 0% , #016ae0 100%);
	background: url(/sp/index/images/whiteB.png),-webkit-gradient(linear, left top, left bottom, color-stop(0, #36a3fd), color-stop(1, #016ae0));
	background-repeat: repeat-x, repeat;
	background-position: left top, left top;
	background-size: 0.5px,100%;
	border:1px solid #005bc0;
	color:#FFF;
	box-shadow:0 2px #a3a6aa;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
}

#map_disp{
	border:solid #c6c6c6;
	border-width:3px 3px 0px;
	padding:2px;
	background-color:#FFF;
	width:100%;
	box-sizing:border-box;
}
#comp_data{
	width:100%;
	border:3px solid #c6c6c6;	
}
#comp_data th{
	font-size: 13px;background-color:#e7e8e8;
	padding: 8px 5px 9px 0;
	text-align:
	right;
	font-weight:
	bold;
	width: 91px;
	border-bottom:2px solid #FFF;
	border-right:2px solid #FFF;
	border-left:2px solid #FFF;
	border-top:1px dotted #bcc0c4;
}
#comp_data td{
	padding:5px 0 5px 5px;
	border-left:1px dotted #bcc0c4;
	border-bottom:1px dotted #bcc0c4;
}
.tel{
	color:#ff7200;
	font-family: 'Arial Black';
	font-size:16px;
}


/*======================================
 +　切り替えボタン
========================================*/
#KirikaeBtDisp{
	border-top:5px solid #bfc0c0;
	border-left:5px solid #bfc0c0;
	border-bottom:5px solid #bfc0c0;
	position: relative;
	z-index:990;
}
#KirikaeBtDisp ul{
}
#KirikaeBtDisp ul li{
	border-right:5px solid #bfc0c0;
	float:left;
	height:47px;
	margin:0 0px 0 0px;
	width:20%;
	text-align:center;
	box-sizing: border-box;
	position:relative;
	background-color:#FFF;
}
#KirikaeBtDisp ul li.selected{ }
#KirikaeBtDisp ul li a{
	display:block;
	text-align:center;
	padding:18px 0 0px 0;
	width:100%;
	height:29px;
	text-decoration:none;
}
#KirikaeBtDisp ul li a span{
	background-image: url(/newcar/images/detail/tab_arrow_h.gif);
	height:19px;
	text-align:center;
	line-height:19px;
	color:#919191;
	background-repeat:no-repeat;
	padding:0 0 0 23px;
	font-size:14px;
}
#KirikaeBtDisp ul li.selected a{
	padding:18px 0 0x 0;
	z-index:999;
	border-bottom:5px solid #FFF;
	position:absolute;
	height:28px;
	top:0;
	left:0;
	border-top:1px solid #0069e0;
}
#KirikaeBtDisp ul li.selected a:hover{
	text-decoration:none;
}
#KirikaeBtDisp ul li.selected a span{ background-image:url(/newcar/images/detail/tab_arrow.gif) !important; color:#0069e0 !important; font-weight: bold;}
